.u-section-1 .u-sheet-1 {
  min-height: 766px;
}

.u-section-1 .u-text-1 {
  font-family: Khand;
  margin: 36px 932px 0 32px;
}

.u-section-1 .u-text-2 {
  font-family: Khand;
  margin: 18px 290px 0 32px;
}

.u-section-1 .u-video-1 {
  width: 824px;
  height: 464px;
  margin: 18px auto 36px;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 769px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 589px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-video-1 {
    width: 720px;
    height: 405px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 442px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-video-1 {
    width: 540px;
    height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 278px;
  }

  .u-section-1 .u-video-1 {
    width: 340px;
    height: 191px;
  }
}